.page h1{font-size:36px;margin-bottom: 12px;}
.page h2{font-size:32px;margin-bottom: 12px;}
.page h3{font-size:26px;margin-bottom: 12px;}
.page h4{font-size:22px;margin-bottom: 12px;}
.page h5{font-size:18px;margin-bottom: 12px;}
.page h6{font-size:14px;margin-bottom: 12px;}


.pagecontainer {
  padding-top:2rem;
}